{
"__comment": "Designed by Zaliku with BDCraft Cubik",
"textures": {
    "particle": "blocks/door_birch_lower",
    "texture": "blocks/door_birch_lower"
},
"elements": [ 
{
    "__comment": "door_wood_upper x16",
    "from": [ 0, 0, 0 ],
    "to": [ 2, 16, 16 ],
    "faces": {
        "down":  { "uv": [ 3, 16, 16, 15 ], "rotation": 270, "texture": "#texture" },
        "up":    { "uv": [ 16, 15, 3, 16 ], "rotation": 270, "texture": "#texture" },
        "north": { "uv": [ 15, 0, 16, 16 ], "texture": "#texture" },
        "south": { "uv": [ 1, 0, 0, 16 ], "texture": "#texture" },
        "west":  { "uv": [ 16, 0, 0, 16 ], "texture": "#texture" },
        "east":  { "uv": [ 0, 0, 16, 16 ], "texture": "#texture" }
    }
}
]
}